Make WordPress Core

#57567 closed enhancement (duplicate)

The CSS has been updated to use PostCSS 8

Reported by: rajanpanchal2028's profile rajanpanchal2028 Owned by:
Milestone: Priority: normal
Severity: normal Version:
Component: Build/Test Tools Keywords:
Focuses: ui, administration Cc:

Description

CSS-related build tooling currently uses either PostCSS 6 or 7, depending on the dependency tree for each npm package. PostCSS 8 will be used with these packages and the related tooling in this ticket.

The version of PostCSS used by Twenty Nineteen is also outdated, which Is supposed to be updated.

Change History (1)

#1 @TobiasBg
17 months ago

  • Keywords has-patch removed
  • Milestone Awaiting Review deleted
  • Resolution set to duplicate
  • Severity changed from major to normal
  • Status changed from assigned to closed

This is already being worked on in #57554.
(Which you have likely seen as your wording is pretty much identical?)

Note: See TracTickets for help on using tickets.